{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Temporum Sphaera (Spelljamming)\n \n(Translated from the Illithid)\n\nMost of the events covered in this work have little or no effect on the histories of ground dwelling nations, however. The natives of groundling nations have rarely had any contact with the goings on of the worlds beyond them. There are exceptions, and space travel is part of almost every worlds history. But rarely has space travel been an important part of a world's development...\n\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Temporum Sphaera (Spelljamming)\n \n(Translated from the Illithid)\n\nMost of the events covered in this work have little or no effect on the histories of ground dwelling nations, however. The natives of groundling nations have rarely had any contact with the goings on of the worlds beyond them. There are exceptions, and space travel is part of almost every worlds history. But rarely has space travel been an important part of a world's development...\n",
      "id": 13058
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Temporum Sphaera",
      "id": 13057
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK029"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book029"
  }
}
